Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Structures | Functions
struct3.c File Reference
`#include "ffitest.h"`

Go to the source code of this file.

## Data Structures
struct | test_structure_3

## Functions
int | main (void)

## Function Documentation

## ◆ main()

int main | ( | void |  | ) |

Definition at line 22 of file struct3.c.

References ABI_NUM, CHECK, ffi_call(), ffi_prep_cif(), malloc(), MAX_ARGS, NULL, and test_structure_3::si.